.common_faq {
  margin-top: 5%;

}

.common_faq .layout {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  justify-content: space-between;
  align-items: center;
  padding: 3% 0;
}

.common_faq .faq_left {
  width: 48%;
}

.common_faq .faq_left .faq_tit {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 50px;
  color: #000000;
  line-height: 60px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin-bottom: 60px;
}

.common_faq .faq_left .faq_desc {
  max-width: 490px;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 26px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  padding-bottom: 55px;
  border-bottom: 1px solid #797979;
}

.common_faq .faq_left .faq_research {
  margin-top: 70px;
}

.common_faq .faq_left .faq_research {
  justify-content: space-between;
}

.common_faq .faq_left .faq_research .progress_list {
  justify-content: flex-start;
}

.common_faq .faq_left .faq_research .progress_item {
  width: 23%;
  justify-content: space-between;
}

.common_faq .faq_left .faq_research .progress_item .progress_icon {
  position: relative;
  display: flex;
  justify-content: center;
}

.common_faq .faq_left .faq_research .progress_item .progress_icon canvas {
  margin: 0 auto;
}

.common_faq .faq_left .faq_research .progress_item .progress_icon .progress_box {
  width: 100%;
  position: absolute;
  top: 30%;
  left: 0;
}

.common_faq .faq_left .faq_research .progress_item .progress_icon .progress_num {

  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 50px;
  color: #000000;
  line-height: 38px;
  text-align: center;
  font-style: normal;
  text-transform: none;
}

.common_faq .faq_left .faq_research .progress_item .progress_icon .progress_txt {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 30px;
  text-align: center;
  font-style: normal;
  text-transform: none;
}

.common_faq .faq_right {
  width: 48%;
}

.common_faq .faq_right .faq_list .faq-item {
  margin-bottom: 30px;
  overflow: hidden;
}

.common_faq .faq_right .faq_list .faq-item .faq-title {
  position: relative;
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 20px;
  color: #333333;
  line-height: 42px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  background: #F4F4F4;
  padding: 10px 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: all 0.35s ease;
  z-index: 99;
}

.common_faq .faq_right .faq_list .faq-item .faq-title:after {
  display: inline-block;
  font-family: "fontawesome";
  content: '+';
  font-size: 26px;
  color: #000000;
}

.common_faq .faq_right .faq_list .faq-item.active .faq-title:after {
  display: inline-block;
  font-family: "fontawesome";
  content: '-';
  font-size: 26px;
  color: #FFFFFF;
  overflow: hidden;

}

.common_faq .faq_right .faq_list .faq-item.active .faq-title {
  background: #000000;
  color: #FFFFFF;
}

.common_faq .faq_right .faq_list .faq-item .faq-cont {
  position: relative;
  z-index: 50;
  display: none;
}

.common_faq .faq_right .faq_list .faq-item.active .faq-cont {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 26px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  padding: 10px 40px;
  display: block;
}

.related_product {
  margin-top: 5%;

}


.related_product .related_product_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 40px;
  color: #000000;
  line-height: 26px;
  text-align: center;
  font-style: normal;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 60px;
}

.related_product .related_product_title::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #797979;
}

.related_product .related_product_title a {
  display: inline-block;
  color: #000000;
}

.related_product .related_product_title:hover a {
  text-decoration: underline;
}

.related_product .related_product_wrap {
  position: relative;
}

.related_product .related_product_wrap .pro_list {
  justify-content: flex-start;
  align-items: flex-start;
}

.related_product .related_product_wrap .pro_item {
  width: 32%;
  margin-right: 30px;
  border: 1px solid #FFFFFF;
  -webkit-transition: all .5s ease-out 0ms;
  -moz-transition: all .5s ease-out 0ms;
  -o-transition: all .5s ease-out 0ms;
  transition: all .5s ease-out 0ms;
}

.related_product .related_product_wrap .pro_item:nth-child(3n) {
  margin-right: 0;
}

.related_product .related_product_wrap .pro_item .pro_img {
  width: 100%;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 100%;
}

.related_product .related_product_wrap .pro_item .pro_img img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
}

.related_product .related_product_wrap .pro_item:hover .pro_img img {
  -webkit-transform: scale(1.08);
  -moz-transform: scale(1.08);
  -o-transform: scale(1.08);
  transform: scale(1.08);
}

.related_product .related_product_wrap .pro_item .pro_title {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 1.5;
  text-align: center;
  font-style: normal;
  text-transform: capitalize;
  background: #F4F4F4;
  transition: all .5s ease-out;
  padding: 10px 20px;
}

.related_product .related_product_wrap .pro_item .pro_title a {
  display: inline-block;
  color: #333333;
  height: 30px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  display: flex;
  align-items: center;
  justify-content: center;
}


.related_product .related_product_wrap .pro_item:hover .pro_title a {
  color: #FFFFFF;
}

.related_product .related_product_wrap .pro_item:hover .pro_title {
  background: #000000;
}

.related_news {
  margin: 5% 0;
}

.related_news .related_news_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 40px;
  color: #000000;
  line-height: 26px;
  text-align: center;
  font-style: normal;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 60px;
  padding-bottom: 30px;
}


.related_news .related_news_title:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #797979;
}

.related_news .related_news_title a {
  display: inline-block;
  color: #000000;
}

.related_news .related_news_title:hover a {
  text-decoration: underline;
}

.related_news .related_news_wrap {
  position: relative;
}

.related_news .related_news_wrap .news_list {
  justify-content: flex-start;
  align-items: flex-start;
}

.related_news .related_news_wrap .news_item {
  width: 47%;
  background: #F4F4F4;
  border: 1px solid #F4F4F4;
  margin-right: 105px;

}

.related_news .related_news_wrap .news_item:nth-child(2n) {
  margin-right: 0;
}

.related_news .related_news_wrap .news_item .item_img {
  width: 100%;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 64%;
  -webkit-transition: all .5s ease-out 0ms;
  -moz-transition: all .5s ease-out 0ms;
  -o-transition: all .5s ease-out 0ms;
  transition: all .5s ease-out 0ms;
}

.related_news .related_news_wrap .news_item .item_img img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
}

.related_news .related_news_wrap .news_item .item_img:hover img {
  -webkit-transform: scale(1.08);
  -moz-transform: scale(1.08);
  -o-transform: scale(1.08);
  transform: scale(1.08);
}

.related_news .related_news_wrap .news_item .item_info {
  padding: 15px 30px;
  padding-bottom: 40px;
}



.related_news .related_news_wrap .news_item .item_info .item_date {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #999999;
  line-height: 41px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}

.related_news .related_news_wrap .news_item .item_info .item_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 21px;
  color: #333333;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: uppercase;
  margin: 10px 0;
}

.related_news .related_news_wrap .news_item .item_info .item_title a {
  display: inline-block;
  color: #333333;
  height: 30px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
}

.related_news .related_news_wrap .news_item .item_info .item_title:hover a {
  text-decoration: underline;
}

.related_news .related_news_wrap .news_item .item_info .item_desc {
  font-family: 'Roboto-Regular';
  font-weight: 16px;
  color: #666666;
  line-height: 26px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}

.related_news .related_news_wrap .news_item .item_info .item_desc a {
  display: inline-block;
  color: #666666;
  height: 78px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
}


.related_news .related_news_wrap .news_item .item_info .item_btn {
  display: inline-block;
  color: #000000;
  padding: 5px 35px;
  background: transparent;
  border: 1px solid #000000;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  line-height: 38px;
  text-align: center;
  font-style: normal;
  text-transform: uppercase;
  margin-top: 15px;
}

.related_news .related_news_wrap .news_item .item_info .item_btn:hover {
  background-color: #000000;
  color: #FFFFFF;
}

.common_inquiry {
  margin-top: 5%;
}

.common_inquiry .inquiry_wrap {
  justify-content: space-between;
  align-items: center;
}

.common_inquiry .inquiry_wrap .inquiry_left {
  width: 50%;
  position: relative;
  height: 651px;
  overflow: hidden;
  -webkit-transition: all .5s ease-out 0ms;
  -moz-transition: all .5s ease-out 0ms;
  -o-transition: all .5s ease-out 0ms;
  transition: all .5s ease-out 0ms;
}

.common_inquiry .inquiry_wrap .inquiry_left img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
}

.common_inquiry .inquiry_wrap .inquiry_left:hover img {
  -webkit-transform: scale(1.08);
  -moz-transform: scale(1.08);
  -o-transform: scale(1.08);
  transform: scale(1.08);
}

.common_inquiry .inquiry_wrap .inquiry_right {
  width: 50%;
  background: #F4F4F4;
  height: 651px;
  padding: 4% 0;
}

.common_inquiry .inquiry_wrap .inquiry_right .right_wrap {
  width: 90%;
  margin-left: 40px;
  margin-right: auto;
}

.common_inquiry .inquiry_wrap .inquiry_right .inquiry_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 50px;
  color: #000000;
  line-height: 72px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}


.common_inquiry .inquiry_wrap .inquiry_right .inquiry_desc {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 26px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin: 23px 0;
}

.common_inquiry .inquiry_wrap .inquiry_right .input_top {
  justify-content: space-between;
  align-items: center;
}

.common_inquiry .inquiry_wrap .inquiry_right .input_top li {
  width: 48%;
}

.common_inquiry .inquiry_wrap .inquiry_right input[type="text"] {
  width: 100%;
  background: transparent;
  border: none;
  border-bottom: 1px solid #797979;
  padding: 10px 0;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 50px;
}

.common_inquiry .inquiry_wrap .inquiry_right input[type="text"]::placeholder {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 1.5;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
}

.common_inquiry .inquiry_wrap .inquiry_right textarea {
  width: 100%;
  height: 45px;
  background: transparent;
  border: none;
  border-bottom: 1px solid #797979;
  padding: 10px 0;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 50px;
}

.common_inquiry .inquiry_wrap .inquiry_right textarea::placeholder {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 1.5;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
}

.common_inquiry .inquiry_wrap .inquiry_right input[type=submit] {
  width: 190px;
  height: 62px;
  border: none;
  padding: 7px 35px;
  background: #000000;
  border: 2px solid #000000;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 43px;
  text-align: center;
  font-style: normal;
  text-transform: uppercase;
  transition: all .5s ease-in-out;
}

.common_inquiry .inquiry_wrap .inquiry_right input[type=submit]:hover {
  background-color: transparent;
  color: #000000;
}

.industry_applications {
  margin: 5% 0;
}

.industry_applications .industry_app_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 40px;
  color: #000000;
  line-height: 26px;
  text-align: center;
  font-style: normal;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 60px;
  padding-bottom: 30px;
}


.industry_applications .industry_app_title:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #797979;
}

.industry_applications .industry_app_title a {
  display: inline-block;
  color: #000000;
}

.industry_applications .industry_app_title:hover a {
  text-decoration: underline;
}

.industry_applications .app_wrap {
  padding: 40px 0 80px;
}

.industry_applications .app_item {
  transition: margin-top .5s ease;
  width: 100%;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 32%;
  border-radius: 8px;
}

.industry_applications .app_item:hover {
  margin-top: -30px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}

.industry_applications .app_item .app_img img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
  z-index: 1;
}

.industry_applications .app_item .app_info {
  position: absolute;
  top: auto;
  bottom: 0;
  z-index: 99;
  padding: 60px 30px;
}



.industry_applications .app_item .app_info .app_icon {
  width: 44px;
  height: 40px;
  position: relative;
  overflow: hidden;

}

.industry_applications .app_item .app_info .app_icon img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.industry_applications .app_item .app_info .app_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 22px;
  color: #FFFFFF;
  line-height: 1.5;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
  margin: 20px 0;
}


.industry_applications .app_item .app_info .app_desc {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #E9E9E9;
  line-height: 27px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}

.industry_applications .app_item .app_info .app_desc a {
  display: inline-block;
  color: #E9E9E9;
}

.industry_applications .app_item .app_info .app_title a {
  display: inline-block;
  color: #FFF;
}

.industry_applications .swiper-pagination-bullet {
  width: 57px;
  height: 6px;
  background: #F1F1F1;
  margin: 0 !important;
  padding: 0 !important;
  border-radius: unset !important;
  opacity: 1 !important;
}

.industry_applications .swiper-pagination-bullet-active {
  background: #000000;
}

.related_video {
  margin-top: 5%;
}

.related_video .related_video_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 40px;
  color: #000000;
  line-height: 26px;
  text-align: center;
  font-style: normal;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 60px;
  padding-bottom: 30px;
}


.related_video .related_video_title:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #797979;
}

.related_video .related_video_title a {
  display: inline-block;
  color: #000000;
}

.related_video .related_video_title a:hover {
  text-decoration: underline;
}

.related_video .video_wrap .video_list {
  justify-content: flex-start;
  align-items: flex-start;
}

.related_video .video_wrap .video_list .video_item {
  width: 32%;
  margin-right: 30px;
  -webkit-transition: all .5s ease-out 0ms;
  -moz-transition: all .5s ease-out 0ms;
  -o-transition: all .5s ease-out 0ms;
  transition: all .5s ease-out 0ms;
}

.related_video .video_wrap .video_list .video_item:last-child {
  margin-right: 0;
}

.related_video .video_wrap .video_list .video_item .item_img {
  width: 100%;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 57%;
}

.related_video .video_wrap .video_list .video_item .item_img .video_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.related_video .video_wrap .video_list .video_item:hover .item_img .video_img {
  -webkit-transform: scale(1.08);
  -moz-transform: scale(1.08);
  -o-transform: scale(1.08);
  transform: scale(1.08);
}

.related_video .video_wrap .video_list .video_item .video_play {
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -40.5px 0 0 -40.5px;
  width: 81px;
  height: 81px;
  border-radius: 50%;
  line-height: 81px;
  text-align: center;
  background: rgba(0, 0, 0, .45);
}

.related_video .video_wrap .video_list .video_item:hover .video_play {
  animation: pointPulse 1.5s ease-in-out infinite;
}

.related_video .video_wrap .video_list .video_item .video_play img {
  width: 30px;
  height: 35px;
  object-fit: cover;
}


.related_video .video_wrap .video_list .video_item .item_title {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 20px;
  color: #333333;
  line-height: 26px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin-top: 30px;
}

.related_video .video_wrap .video_list .video_item .item_title a {
  display: inline-block;
  color: #333333;
  height: 52px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.related_video .video_wrap .video_list .video_item:hover .item_title a {
  text-decoration: underline;
}
@media (max-width:1400px){
  .common_faq .faq_left .faq_research .progress_item{
    width: 27%;
  }
}

@media (max-width:1150px) {

  .related_product .related_product_title,
  .related_product .related_product_wrap {
    visibility: visible !important;
  }

  .related_news .related_news_title,
  .related_news .related_news_wrap {
    visibility: visible !important;
  }

  .common_inquiry .inquiry_wrap .inquiry_left,
  .common_inquiry .inquiry_wrap .inquiry_right {
    visibility: visible !important;
  }
}

@media (max-width:950px) {
  .common_faq .layout {
    flex-direction: column;
    align-items: center;
  }

  .common_faq .faq_left {
    width: 100%;
    margin-bottom: 30px;
  }

  .common_faq .faq_right {
    width: 100%;
  }

  .common_faq .faq_left .faq_tit {
    font-size: 30px;
    line-height: 1.5;
    margin-bottom: 30px;
  }

  .common_faq .faq_left .faq_desc {
    max-width: unset;
    padding-bottom: 30px;
  }

  .common_faq .faq_left .faq_research {
    margin-top: 30px;
  }

  .common_faq .faq_left .faq_research .progress_list {
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;

  }

  .common_faq .faq_left .faq_research .progress_item {
    width: 48%;
    margin-bottom: 30px;
  }

  .common_faq .faq_left .faq_research .progress_item .progress_icon canvas {
    width: 163px !important;
    height: 163px !important;
  }

  .common_faq .faq_left .faq_research .progress_item .progress_icon .progress_num {
    font-size: 36px;
    line-height: 1.5;
  }

  .common_faq .faq_right .faq_list .faq-item .faq-title {
    padding: 10px 20px;
  }

  .common_faq .faq_right .faq_list .faq-item.active .faq-cont {
    padding: 10px 20px;
  }

  .related_product .related_product_title {
    font-size: 30px;
    line-height: 1.5;
    margin-bottom: 30px;
  }

  .related_product .related_product_wrap .pro_list {
    flex-direction: column;
    align-items: center;
  }

  .related_product .related_product_wrap .pro_item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }

  .related_product .related_product_wrap .pro_item .pro_title a {
    height: auto;
    -webkit-line-clamp: unset;
    overflow: visible;
  }

  .related_news .related_news_title {
    font-size: 30px;
    line-height: 1.5;
    margin-bottom: 30px;
  }

  .related_news .related_news_wrap .news_list {
    flex-direction: column;
    align-items: center;
  }

  .related_news .related_news_wrap .news_item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }

  .related_news .related_news_wrap .news_item .item_info .item_title a {
    height: auto;
    -webkit-line-clamp: unset;
    overflow: visible;
  }

  .related_news .related_news_wrap .news_item .item_info .item_desc {
    display: none !important;
  }

  .related_news .related_news_wrap .news_item .item_info .item_desc a {
    height: auto;
    -webkit-line-clamp: unset;
    overflow: visible;
  }

  .industry_applications .industry_app_title {
    font-size: 30px;
    line-height: 1.5;
    margin-bottom: 30px;
  }

  .industry_applications .app_wrap {
    padding: 0 0 60px;
  }

  .industry_applications .app_item {
    padding-bottom: 123%;
  }

  .common_inquiry .inquiry_wrap {
    flex-direction: column;
    align-items: center;
  }

  .common_inquiry .inquiry_wrap .inquiry_left {
    width: 100%;
    height: 0;
    padding-bottom: 67%;
  }

  .common_inquiry .inquiry_wrap .inquiry_right {
    width: 100%;
    height: auto;
  }

  .common_inquiry .inquiry_wrap .inquiry_right .right_wrap {
    width: 95%;
    margin: 0 auto;
  }

  .common_inquiry .inquiry_wrap .inquiry_right input[type=submit] {
    padding: 0 7px;
    width: 147px;
    height: 47px;
  }
.common_inquiry .inquiry_wrap .inquiry_right .inquiry_title{
  font-size: 30px;
  line-height: 35px;
}
.common_inquiry .inquiry_wrap .inquiry_right input[type="text"]{
  margin-bottom: 20px;
}
.common_inquiry .inquiry_wrap .inquiry_right textarea{
  margin-bottom: 23px;
}
  .related_video .related_video_title {
    font-size: 30px;
    line-height: 1.5;
    margin-bottom: 30px;
  }

  .related_video .video_wrap .video_list {
    flex-direction: column;
    align-items: center;
  }

  .related_video .video_wrap .video_list .video_item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }

  .related_video .video_wrap .video_list .video_item .item_title a {
    height: auto;
    -webkit-line-clamp: unset;
    overflow: visible;
  }

  .related_video .video_wrap .video_list .video_item .video_play {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -23.5px 0 0 -23.5px;
    width: 57px;
    height: 57px;
    border-radius: 50%;
    line-height: 57px;
    text-align: center;
    background: rgba(0, 0, 0, .45);
  }

  .related_video .video_wrap .video_list .video_item .video_play img {
    width: 21px;
    height: 25px;
    object-fit: cover;
  }
}